@charset "utf-8";
/* Global Defaults */

html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: center;
	background-color: #CCCCCC;
}
h1,/* Headlines */ h2, h3, h5, h6  {
	padding: 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #FF0000;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 6px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	margin-bottom: 5px;
}
#wrapper .bodycontent1 .bodyleft a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	font-weight: bold;
	margin-bottom: 5px;
}
.bodycontent1  .bodyright  a  {
	color: #0000FF;
	font-size: 14px;
}
.bodycontent2    a    {
	color: #0000FF;
	font-size: 14px;
	font-weight: bold;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}


blockquote {
  margin: 1.25em;
  padding: 1.25em
}
q {
  font-style: italic;
}
acronym, abbr {
  cursor: help;
  border-bottom: 1px dashed;
}
small {
  font-size:.85em;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin-left: -20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

big {
  font-size:1.2em;
}
img {
  border: none;
}

/* Tables */
table {
  margin: 0;
  padding: 0;
  border: none;
}
.label {
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	clear: left;
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
}
.button  {
	width: 80px;
	float: left;
}

input {
	float: left;
	width: 320px;
}
textarea {
	width: 320px;
	float: left;
}
.clear2 {
	width: 450px;
	height: 5px;
	clear: both;
}



#wrapper {
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	background-color: #FFFFFF;
	text-align: left;
}

.header {
	float: left;
	width: 762px;
	height: 166px;

}
.nav {
	height: 39px;
	width: 762px;
	background-color: #000000;
	z-index: 1000;
	float: left;
}

.bodyleft {
	height: 568px;
	width: 458px;
	float: left;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	margin-top: 10px;
	margin-left: 22px;
	margin-bottom: 10px;
	padding: 10px;
	display: inline;
	overflow: auto;
}
.bodyright {
	width: 206px;
	height: 168px;
	float: left;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 22px;
	padding: 10px;
	display: inline;
}
.bodyright2 {
	width: 226px;
	height: 188px;
	float: left;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 22px;
	padding: 0px;
	display: inline;
}

.bodycontent1 {
	width: 762px;
	float: left;
}
.bodycontent2 {
	width: 696px;
	float: left;
	margin-top: 10px;
	margin-right: 22px;
	margin-left: 22px;
	border: 1px solid #000000;
	padding: 10px;
	display: inline;
}


.flash {
	float: left;
	height: 249px;
	width: 718px;
	padding-top: 10px;
	padding-right: 22px;
	padding-left: 22px;
	z-index: 1;
	display: inline;
	position: relative;
}
.footer {
	width: 742px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: right;
	padding-right: 20px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

.clear {
	width: 762px;
	height: 5px;
	clear: both;
}

.banner
{
width:717px;
height:249px;
background:url(images/banner.jpg) no-repeat;
}

.phnumber h2
{
color:#fff;
font-size:30px;
padding-top:20px;
padding-left:30px;
font-family:Helvetica, sans-serif, Arial;
}

.bannertxt
{
color:#fff;
font-family:Helvetica, Arial, sans-serif;
font-size:30px;
padding-top:60px;
padding-left:30px;
}

.bannertxt span
{
letter-spacing:-2px;
}
